Bug 487150 - install(1) does not check failed chown/chgrp
install(1) does not check failed chown/chgrp
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: coreutils (Show other bugs)
4.8
i386 Linux
medium Severity low
: rc
: ---
Assigned To: Ondrej Vasik
BaseOS QE
:
Depends On: 176708
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 10:18 EST by Petr Sklenar
Modified: 2012-11-02 15:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 176708
Environment:
Last Closed: 2009-05-18 16:07:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 7 errata-xmlrpc 2009-05-18 16:07:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0959.html

Note You need to log in before you can comment on or make changes to this bug.